System.usbDiskModeActivate()

Bild3 = Image.load("1.jpg")

font = Font.load("Geek a byte 2.ttf")
font:setPixelSizes(25,30)

battr = System.powerGetBatteryLifePercent()

-- Farben --
red = Color.new(255,0,0)
weiss = Color.new(255,255,255)

    current = 1
	oldpad = Controls.read()
    while true do
    pad = Controls.read()
    screen:clear()
    screen:blit(0,0,Bild3,true)
	
	
	screen:fontPrint(font,30,70, "Help:", weiss)
    screen:fontPrint(font,30,90, "Press D-pad Up or Down to choose a App!", weiss)
	screen:fontPrint(font,30,110, "Press X to start the App!", weiss)
	screen:fontPrint(font,30,260, "LUA-Tool", weiss)
	

	if current == 1 then
	screen:fontPrint(font,30,260, "LUA-Tool", red)
	end 
	
	
	if pad:cross() and current == 1 then
	Bild3 = nil
    dofile("LUATool.lua")
    end
	
	
   screen:print(300, 10, "Batterie-Status:", weiss) 
   screen:print(440, 10, battr, rot)
   screen:print(460, 10, "%", weiss)

    collectgarbage()
	screen.waitVblankStart()
    screen.flip()
	oldpad=pad
    end